/* screen - screenplays-blondo-the-demon-vanquisher */

.screenplays-blondo-the-demon-vanquisher {
  background-color: var(--geraldine);
  height: 6314px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.screenplays-blondo-the-demon-vanquisher .x0001-gRuxS1 {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 471px;
  width: 988px;
}

.screenplays-blondo-the-demon-vanquisher .x0002-gRuxS1 {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 1770px;
  width: 988px;
}

.screenplays-blondo-the-demon-vanquisher .x0003-gRuxS1 {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 3069px;
  width: 988px;
}

.screenplays-blondo-the-demon-vanquisher .x0004-gRuxS1 {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 4368px;
  width: 988px;
}

.screenplays-blondo-the-demon-vanquisher .blim-blam-gif-gRuxS1 {
  background-color: transparent;
  height: 211px;
  left: 1317px;
  object-fit: cover;
  position: absolute;
  top: 318px;
  width: 343px;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-108-gRuxS1 {
  background-color: var(--vista-white);
  border-radius: 60px;
  box-shadow: -16px 16px 10px #00000029;
  height: 471px;
  left: 1092px;
  position: absolute;
  top: 471px;
  width: 785px;
}

.screenplays-blondo-the-demon-vanquisher .this-is-a-script-i-w-gRuxS1 {
  background-color: transparent;
  height: 370px;
  left: 1147px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: left;
  top: 524px;
  width: 681px;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-109-gRuxS1 {
  background-color: var(--vista-white);
  border-radius: 60px;
  box-shadow: -16px 16px 10px #00000029;
  height: 271px;
  left: 1086px;
  position: absolute;
  top: 3136px;
  width: 785px;
}

.screenplays-blondo-the-demon-vanquisher .blondo1-gRuxS1 {
  background-color: transparent;
  height: 305px;
  left: 1268px;
  object-fit: cover;
  position: absolute;
  top: 3441px;
  width: 390px;
}

.screenplays-blondo-the-demon-vanquisher .blondo2-gRuxS1 {
  background-color: transparent;
  height: 400px;
  left: 1203px;
  object-fit: cover;
  position: absolute;
  top: 3699px;
  width: 520px;
}

.screenplays-blondo-the-demon-vanquisher .below-are-some-reall-gRuxS1 {
  background-color: transparent;
  height: 168px;
  left: 1139px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: left;
  top: 3180px;
  width: 681px;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-110-gRuxS1 {
  background-color: var(--vista-white);
  border-radius: 20px;
  height: 30px;
  left: 1206px;
  position: absolute;
  top: 3461px;
  width: 83px;
}

.screenplays-blondo-the-demon-vanquisher .figure-1-gRuxS1 {
  background-color: transparent;
  color: var(--geraldine);
  font-family: var(--font-family-cambria-regular);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 1213px;
  letter-spacing: 0.00px;
  line-height: 29px;
  position: absolute;
  text-align: left;
  top: 3460px;
  white-space: nowrap;
  width: auto;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-111-gRuxS1 {
  background-color: var(--vista-white);
  border-radius: 20px;
  height: 31px;
  left: 1139px;
  position: absolute;
  top: 3718px;
  width: 85px;
}

.screenplays-blondo-the-demon-vanquisher .figure-2-gRuxS1 {
  background-color: transparent;
  color: var(--geraldine);
  font-family: var(--font-family-cambria-regular);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 1146px;
  letter-spacing: 0.00px;
  line-height: 29px;
  position: absolute;
  text-align: left;
  top: 3717px;
  white-space: nowrap;
  width: auto;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-85-gRuxS1 {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 132px;
  left: 502px;
  position: absolute;
  top: 294px;
  width: 917px;
}

.screenplays-blondo-the-demon-vanquisher .blondo-the-demon-vanquisher-gRuxS1 {
  background-color: transparent;
  height: auto;
  left: 595px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 338px;
  white-space: nowrap;
  width: auto;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-1-gRuxS1 {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.screenplays-blondo-the-demon-vanquisher .john-daugherty-gRuxS1 {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.screenplays-blondo-the-demon-vanquisher .things-gRuxS1 {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-2-gRuxS1 {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-3-gRuxS1 {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.screenplays-blondo-the-demon-vanquisher .title-gRuxS1 {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.screenplays-blondo-the-demon-vanquisher .group-9-gRuxS1 {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 5728px;
  width: 1920px;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-118-xgxZ6g {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-119-xgxZ6g {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-120-xgxZ6g {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-121-xgxZ6g {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .component-99-48-xgxZ6g {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-116-CNk4zq {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .home-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .home-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .instagram-CNk4zq {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.screenplays-blondo-the-demon-vanquisher .instagram-kKWVmz {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.screenplays-blondo-the-demon-vanquisher .instagram-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .johndmakesthingscom-CNk4zq {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.screenplays-blondo-the-demon-vanquisher .span0-mvxohx {
}

.screenplays-blondo-the-demon-vanquisher .span1-mvxohx {
}

.screenplays-blondo-the-demon-vanquisher .span2-mvxohx {
}

.screenplays-blondo-the-demon-vanquisher .you-tube1-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .span0-zWg7Kn {
}

.screenplays-blondo-the-demon-vanquisher .span1-zWg7Kn {
}

.screenplays-blondo-the-demon-vanquisher .span2-zWg7Kn {
}

.screenplays-blondo-the-demon-vanquisher .you-tube1-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .jump-to-CNk4zq {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.screenplays-blondo-the-demon-vanquisher .animated-projects-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .animated-projects-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .musical-projects-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .musical-projects-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .written-projects-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .written-projects-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .social-CNk4zq {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.screenplays-blondo-the-demon-vanquisher .span0-xABcVx {
}

.screenplays-blondo-the-demon-vanquisher .span1-xABcVx {
}

.screenplays-blondo-the-demon-vanquisher .you-tube2-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .span0-VH3XeX {
}

.screenplays-blondo-the-demon-vanquisher .span1-VH3XeX {
}

.screenplays-blondo-the-demon-vanquisher .you-tube2-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .contact-me-CNk4zq {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.screenplays-blondo-the-demon-vanquisher .contact-me-kKWVmz {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.screenplays-blondo-the-demon-vanquisher .contact-me-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .about-me-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .about-me-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .email-kKWVmz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-blondo-the-demon-vanquisher .email-kKWVmz:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .reach-out-CNk4zq {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.screenplays-blondo-the-demon-vanquisher .house-CNk4zq {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.screenplays-blondo-the-demon-vanquisher .contact-me-G0DoCc {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.screenplays-blondo-the-demon-vanquisher .mail-CNk4zq {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.screenplays-blondo-the-demon-vanquisher .youtube-CNk4zq {
  top: calc(38.16% - 8px);
}

.screenplays-blondo-the-demon-vanquisher .youtube-kKWVmz {
  top: calc(44.96% - 10px);
}

.screenplays-blondo-the-demon-vanquisher .instagram-G0DoCc {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.screenplays-blondo-the-demon-vanquisher .animation-CNk4zq {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.screenplays-blondo-the-demon-vanquisher .guitar-CNk4zq {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.screenplays-blondo-the-demon-vanquisher .writing-CNk4zq {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.screenplays-blondo-the-demon-vanquisher .dots-CNk4zq {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.screenplays-blondo-the-demon-vanquisher .doodles-CNk4zq {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.screenplays-blondo-the-demon-vanquisher .animation-kKWVmz {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.screenplays-blondo-the-demon-vanquisher .music-CNk4zq {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.screenplays-blondo-the-demon-vanquisher .component-69-53-gRuxS1 {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.screenplays-blondo-the-demon-vanquisher .ellipse-2-JdPEsH {
  background-color: var(--double-colonial-white);
}

.screenplays-blondo-the-demon-vanquisher .yellow-arrow-JdPEsH {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.screenplays-blondo-the-demon-vanquisher .group-48-gRuxS1 {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.screenplays-blondo-the-demon-vanquisher .group-48-gRuxS1:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .ellipse-2-7hWW2g {
  background-color: var(--cardinal);
}

.screenplays-blondo-the-demon-vanquisher .yellow-arrow-7hWW2g {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.screenplays-blondo-the-demon-vanquisher .logo_try1-3-gRuxS1 {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.screenplays-blondo-the-demon-vanquisher .logo_try1-3-gRuxS1:hover {
  transform: scale(1.1);
}

.screenplays-blondo-the-demon-vanquisher .group-38-gRuxS1 {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.screenplays-blondo-the-demon-vanquisher .group-38-gRuxS1:hover {
  transform: scale(1.1);
}

.screenplays-blondo-the-demon-vanquisher .rectangle-147-5KhVxz {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-148-5KhVxz {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-149-5KhVxz {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .group-37-gRuxS1 {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.screenplays-blondo-the-demon-vanquisher .group-37-gRuxS1:hover {
  opacity: 0;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-150-KVgYFY {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-blondo-the-demon-vanquisher .rectangle-102-KVgYFY {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.screenplays-blondo-the-demon-vanquisher .rectangle-103-KVgYFY {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.screenplays-blondo-the-demon-vanquisher .rectangle-104-KVgYFY {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.screenplays-blondo-the-demon-vanquisher .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.screenplays-blondo-the-demon-vanquisher .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.screenplays-blondo-the-demon-vanquisher .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.screenplays-blondo-the-demon-vanquisher .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.screenplays-blondo-the-demon-vanquisher .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.screenplays-blondo-the-demon-vanquisher .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.screenplays-blondo-the-demon-vanquisher .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.screenplays-blondo-the-demon-vanquisher .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.screenplays-blondo-the-demon-vanquisher .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.screenplays-blondo-the-demon-vanquisher .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
